Source: jdk-1.5.0
Section: non-free/devel
Priority: optional
Maintainer: Sam Morris <sam@robots.org.uk>
Build-Depends: @cdbs@, unzip
Standards-Version: 3.6.0

Package: jdk-1.5.0
Architecture: i386
Suggests: ${shlibs:Depends}
Conflicts: sun-j2sdk1.5, sun-j2sdk1.5debian, j2sdk1.5-sun
Replaces: j2sdk1.5-sun
Provides: java-common, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin, java-compiler, java2-compiler, j2sdk1.5, j2re1.5
Description: Java™ 2 SDK, Standard Edition
 The Java™ 2 SDK is a development environment for building
 applications, applets, and components that can be deployed on the
 Java Platform.
 .
 The Java™ SDK software includes tools useful for developing and
 testing programs written in the Java programming language and running
 on the Java platform. These tools are designed to be used from the
 command line. Except for appletviewer, these tools do not provide a
 graphical user interface.
 .
 This package was generated automatically from jdk-1.5.0_03-linux-i586.bin.
